function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","connection");
x.t("tibemsxaconnection","tibemsxaconnection_get");
x.t("fault-tolerant","client");
x.t("fault-tolerant","connections");
x.t("end-call","connection");
x.t("external","transaction");
x.t("connection","ems");
x.t("connection","const");
x.t("connection","function");
x.t("connection","calling");
x.t("connection","reference");
x.t("connection","usage");
x.t("connection","object");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxaconnection_get");
x.t("cobol","clients");
x.t("cobol","call");
x.t("ems","server");
x.t("url","configuring");
x.t("url","declaration");
x.t("configuring","fault-tolerant");
x.t("configuring","cobol");
x.t("tibemsxaconnection_get","tibemsxaconnection_get");
x.t("tibemsxaconnection_get","tibemsconnection");
x.t("tibemsxaconnection_get","function");
x.t("tibemsxaconnection_get","tibco");
x.t("tibemsxaconnection_get","using");
x.t("tibemsconnection","connection");
x.t("char","brokerurl");
x.t("returning","tibems-status");
x.t("clients","fault-tolerant");
x.t("const","char");
x.t("parameters","parameter");
x.t("find","connection");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("stores","connection");
x.t("purpose","find");
x.t("calling","xa_open");
x.t("xa_open","connection");
x.t("reference","connection");
x.t("reference","brokerurl");
x.t("client","enter");
x.t("tibco","software");
x.t("enter","two");
x.t("brokerurl","cobol");
x.t("brokerurl","returning");
x.t("brokerurl","find");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaconnection");
x.t("connections","remarks");
x.t("location","brokerurl");
x.t("remarks","implicitly");
x.t("urls","described");
x.t("implicitly","created");
x.t("described","configuring");
x.t("transaction","manager");
x.t("two","urls");
x.t("call","tibemsxaconnection_get");
x.t("call","tibco");
x.t("call","call");
x.t("created","connection");
x.t("pointer","parameters");
x.t("using","reference");
x.t("object","location");
x.t("object","call");
x.t("object","server");
x.t("server","url");
}
